# Generated by Django 5.0.8 on 2025-01-10 21:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0022_applicationquotarequest_justification'),
    ]

    operations = [
        migrations.AddField(
            model_name='applicationquotarequest',
            name='admin_reply',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
    ]
